Subject: TLS-authz proposal

From: John Nishinaga <[email-masked]>
Date: Sun, 8 Feb 2009 16:04:13 -0500

Dear Sir/Madam:

It's come to my attention that there is an IETF standard that is being  
proposed that uses patent-encumbered techniques, in particular, the  
TLS-authz standard (see http://www.fsf.org/news/reoppose-tls-authz-standard) 
.  I do not know the merits of this claim, but I will simply say that  
it should be common sense that the IETF committee overseeing this  
process should reject any standard that uses patent-encumbered  
techniques.  Any standard that can't be implemented in a free, open  
way cannot be considered a useful standard by any reasonable standards  
body.

Thank you for your time,
John Nishinaga
Oakland, CA, United States